Source: golang-k8s-sigs-json
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-json
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-json.git
Homepage: https://github.com/kubernetes-sigs/json
Rules-Requires-Root: no
XS-Go-Import-Path: sigs.k8s.io/json

Package: golang-k8s-sigs-json-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang JSON decoder library for kubernetes sig-api-machinery
 This library is a subproject of sig-api-machinery
 (https://github.com/kubernetes/community/tree/master/sig-api-
 machinery#json). This provides case-sensitive, integer-preserving JSON
 unmarshaling functions based on encoding/json Unmarshal().
